a
{
	text-decoration: none;
}

body
{
	background: #00afe6;
	color: #333;
	margin: 0 auto;
	padding: 0px;
	width: 800px;
}

div#mainmenubox
{
margin: auto;
width: 800px;
height: auto;
border: 1px;
padding-left: 2em;
padding-right: 1em;
padding-top: 2em;
padding-bottom: 1em;
background-color: white;
text-align: left;
}


a:link {color: blue; padding: 2px;}
a:visited {color: purple; padding: 2px;}
a:hover {color: purple; padding: 2px;}
a:active {color: white; padding: 2px;}

a.b:hover { 
padding: 2px;
color: white;
background-color: purple; 
} 

a.c:hover { 
color: black; 
text-decoration: none;
background-color: #00afe6; 
}

h1
{
	background: inherit;
	border-bottom: 1px dashed #ccc;
	color: #933;
	font: 17px Georgia, serif;
	margin: 0 0 10px;
	padding: 0 0 15px;
	text-align: center;
}

p
{
	clear: both;
	font: 0.85em verdana, sans-serif;
	padding: 2em;
	color: black;
	text-align: justify;
}

td.contactcenter
{
	font: 0.75em verdana, sans-serif;
	font-weight: bold;
	padding: 10px;
	color: black;
	text-align: center;
	background-color: #eceded; 
}

td.contactleft
{
	font: 0.75em verdana, sans-serif;
	font-weight: bold;
	padding: 5px;
	color: black;
	text-align: left;
	background-color: #eceded; 
}

td.contactleftnobg
{
	font: 0.75em verdana, sans-serif;
	font-weight: bold;
	padding: 5px;
	color: black;
	text-align: left;
}

p.contact
{
	color: yellow;
}
p a
{
	background: inherit;
	color: #777;
}

p a:hover
{
	background: inherit;
	color: #000;
}


.emphasis {
color: #871686;
font-weight: bold;
}

h1 {
font-size: 250%;
color: black;
padding-left: 10px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 1px;

}

h2 {
font-size: 130%;
color: black;
padding-left: 10px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 1px
}


h3 {
font-size: 110%;
color: white;
padding-left: 0px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 1px
}

h3.pos_abs
{
position:absolute;
color: white;
left: 900px;
top: 50px
font-size: 110%;
}

h4 {
font-size: 90%;
color: black;
padding-left: 10px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 1px
}

h4.tag {
font-size: 90%;
color: #434d98;
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 1px
}


h5 {
font-size: 80%;
color: black;
padding-left: 10px;
padding-right: 10px;
padding-top: 1px;
padding-bottom: 1px
}

h6 
{
font-size: 75%;
color: black;
text-align: center;
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
font: 0.75em arial, tahoma, Geneva, sans-serif;
}


		#footerlist2 ul,ol,li {margin:0; padding:0 0 0 0; border:0; list-style:none; } 
        #footerlist2 ul li { display: inline; list-style-type: none; float:inherit; line-height:30px; height:30px;}
        #footerlist2 a { padding:0 0 40px 0; text-decoration: none; } 
     
	    .logosp1 { text-decoration: none; font-family: arial, tahoma, Geneva, sans-serif; font-size:0.8em !important; font-weight:normal; font-style:normal; color:#CCCCCC; } 
	    .logosp2 { text-decoration: none; font-family: arial, tahoma, Geneva, sans-serif; font-size:0.9em !important; font-weight:normal; font-style:italic; color:#CCCCCC; }
		
		
.footer-center { text-align: center; }

/* main */
.main-body {
    width:800px;
	background-color:#ffffff;
	padding-bottom: 100px;
}

/* gate gallery */
.gate-gallery {
    width:636px; /* 420 */
	background-color:#ffffff;
	  margin-left: auto ;
  margin-right: auto ;
}
.gate-gallery ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.gate-gallery li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
.gate-gallery img {
    display: block;
    height: auto;
    max-width: 100%;
}

.gate-gallery a:link {padding: 0;}
.gate-gallery a:visited {padding: 0;}
.gate-gallery a:hover {padding: 0;}
.gate-gallery a:active {padding: 0;}
.gate-gallery a.b:hover {padding: 0;}


